Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 41153 - Code : Bad EIP Value, Kernel Panic : attempted to kill the idle task
Code : Bad EIP Value, Kernel Panic : attempted to kill the idle task
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 17:05 EDT by Tohir Ismail
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tohir Ismail 2001-05-17 17:05:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)

Description of problem:
Code : Bad EIP value
Aiea, killing interrupt handler
Kernel Panic : attempted to kill the idle task
In Swapper task - not syncing

How reproducible:
Sometimes

Steps to Reproduce:
1.Use normally for about 48 hours on AMD Athlon
2.Hang (sometimes)
3.Log is clean, nothing written to any log
	

Additional info:

Unable to handle kernel paging request at virtual address ffffffff
Current->tss.cr3 = 00101000, %cr3 = 00101000
*pde : 00000000
Oops : 0000
CPU : 0
EIP : 0010 :[<ffffffff>]
EFLAGS : 00010286
eax=0000001d ebx=cff38460 ecx=00000000 edx=00000001
esi=d003c9d4 edi=c021baac ebp=c0235f4c esp=c0235f18
ds=0018 es=0018 ss=0018
Process swapper ( pid=0, process nr=0, stackpage=c0235000)
Stack= 00000001 cfffffe0 c01120b9 cff38460 00000001 c026bea0 007c4c92 c021baac
       00000002 c010adb9 00000000 00000000 00000000 c0235f60 c011881d 00000000
       c0234000 c010b10f 00001000 c010addc 00000000 c0234000 00000000 c010addc
Call trace : [<c01120b9>] [<c010adb9>] [<c011881a>] [<c010b10f>] [<c010addc>]
             [<c01087e1>] [<c0106000>] [<c0108804>] [<c0109f58>] [<c0106000>]
             [<c0100175>]
Code : Bad EIP value
Aiea, killing interrupt handler
Kernel Panic = attempted to kill the idle task
In Swapper task - not syncing
Comment 1 Arjan van de Ven 2001-05-18 03:37:46 EDT
Could you try the following:

rm /etc/cron.d/kmod
service crond restart


If this helps, one of the kernel modules you use doesn't like to be unloaded.
"lsmod" after a few days will give a list of possible candidates in that case.
Comment 2 Alan Cox 2003-06-06 08:44:40 EDT
No reply in 2 years, assuming this is the resolved VIA chipset flaw, closing
Comment 3 Bugzilla owner 2004-09-30 11:39:00 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.